<bugID>412195<Summary>tab overflow animation difficult to notice (fades out too quickly)</Summary><Description>While the tab overflow animation lasts 1.5 seconds, only the first 0.3 ms are used for an opacity over 0.5. That's way too quickly to be really noticed, especially when your eyes are still focused on the link you've just middle-clicked.

I'd propose to
- either invert the animation (fade in to orange and keep the All Tabs button orange until the user selects a tab from the overflow area or scrolls manually)
- or keep it at a bright orange for 1 s and fade away in the remaining 0.5 s (or maybe another 1 s).

Might be related to bug 348674 and could be fixed at least according to the second proposal when converting the animation to an APNG in bug 404774.</Description></bugID>